### Function

# GLib test_log_type_name

#### Declaration [src]

    const char*
    g_test_log_type_name (
      GTestLogType log_type
    )

#### Description

No description available.

#### Parameters

`log_type`

  Type: `GTestLogType`

  No description available.

#### Return value

Type: `const char*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.